View Issue Details

IDProjectCategoryView StatusLast Update
0000509XMB1Bugspublic2018-01-18 06:09
ReporterlottosAssigned Tomiqrogroove 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.9.11 Beta 3 
Target Version1.9.11.14Fixed in Version1.9.11.14 
Summary0000509: HTTPS links don't work on avatar URL input
DescriptionMember Scarlet reports:
"I think I have found a bug in which the URL input for the avatar field doesn't work with https:// URLs. "

ref: http://forums.xmbforum2.com/viewthread.php?tid=776998
TagsNo tags attached.
MySQL Version
PHP Version
Web Server
Browser
FlagsJavascript
Original ReporterScarlet
SVN Revision2711

Relationships

related to 0000240 closedmiqrogroove Apply the same regex to avatar URLs as [img] URLs 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-09-28 14:01 lottos New Issue
2017-12-20 06:40 miqrogroove Priority normal => urgent
2017-12-20 06:40 miqrogroove Flags => Javascript
2017-12-20 06:40 miqrogroove Original Reporter => Scarlet
2017-12-20 08:17 miqrogroove Target Version => 1.9.11.14
2017-12-20 08:17 miqrogroove Flags Javascript => Javascript
2017-12-20 11:59 miqrogroove Status new => confirmed
2017-12-20 11:59 miqrogroove Product Version 1.9.11.13 => 1.9.11 Beta 3
2017-12-20 11:59 miqrogroove Flags Javascript => Javascript
2017-12-20 12:16 miqrogroove Relationship added related to 0000240
2017-12-20 14:03 miqrogroove Assigned To => miqrogroove
2017-12-20 14:03 miqrogroove Status confirmed => resolved
2017-12-20 14:03 miqrogroove Resolution open => fixed
2017-12-20 14:03 miqrogroove Fixed in Version => 1.9.11.14
2017-12-20 14:03 miqrogroove Flags Javascript => Javascript
2017-12-20 14:03 miqrogroove SVN Revision => 2710
2017-12-20 14:07 miqrogroove Reproducibility have not tried => always
2017-12-20 14:07 miqrogroove Flags Javascript => Javascript
2017-12-20 15:57 miqrogroove Flags Javascript => Javascript
2017-12-20 15:57 miqrogroove SVN Revision 2710 => 2711
2018-01-18 06:09 miqrogroove Status resolved => closed